[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# operator xor(TFPColor, TFPColor): TFPColor

## Declaration

Source position: fpimage.pp line 274

`function operator xor(TFPColor, TFPColor): TFPColor(`
`const c: TFPColor;`
`const d: TFPColor`
`):TFPColor;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.